@charset "UTF-8";
/**
 * [xLarge Screen for PC]
 * >=1200
 */

/**
 * [Large Screen for PC & Pad]
 * 960~1199
 */

@media screen and (max-width: 1850px) {
.mbanner .inner .head-bottom .wp-window {
      width: 95%;
}
    #search {
        float: right;
        width: 4%;
        height: 87px;
    }
.mbanner .inner .head-bottom {
           width: 100%;
        left: 0;
        margin-left: 0;
        background: #b81f1a;
}
.mbanner .focus .focus-prev {
    bottom: 87px;
    margin-top: 0;
           left: auto;
        right: 87px;
}
.mbanner .focus .focus-next {
    bottom: 87px;
    margin-top: 0;
          left: auto;
        right: 0;

}
.head-bottom .wp-menu .menu-item a.menu-link {
    display: inline-block;
  
    line-height: 87px;
    color: #FFFFFF;
    font-size: 20px;
}
}
@media screen and (max-width: 1399px) {
.wrapper .inner { width:100%; margin:0 auto;}
.wrapper .inner .mod {width:auto;padding:0 8px;}
.nav .wp-menu .menu-item {}
.nav .wp-menu .menu-item a.menu-link {padding: 0 24px;}
    .head-bottom .wp-menu .menu-item a.menu-link {
        display: inline-block;
        padding: 0px 20px;
        line-height: 87px;
        color: #FFFFFF;
        font-size: 16px;
    }

.main1 .inner {
    padding: 52px 0px 41px;
}
.main1 .ml{width:33.3%;}
.main1 .mc{ width:32%;margin-left:20px;}
.main1 .mr{width:30%;}
.main2 {
    padding: 61px 0 58px 0;
}

.post-8 .news_imgs {
    overflow: hidden;
    height: 165px;
}
/*links*/
.botlinks .links-wrap {margin:4px 5px;}
/*banner*/
.focus .focus-title-bar {}
}

/**
 * [Medium Screen for Pad]
 * 768~959
 */
@media screen and (max-width: 999px) {

    #header { display: block;}
.wrapper .inner { width:100%; margin:0 auto;}
.navi-aside-toggle,
.navi-aside-search {display: block;}
    .wrapper#banner .inner .head-left {
  
        display: none;
    }
    .mbanner .inner .head-bottom .wp-window {
        display: none;
    }
#search {
        float: left;
        width: 52px;
        height: 52px;
    }
#search img {
    cursor: pointer;
    margin-top: 15px;
}
.main2 .ml {width: 100%;float:none;}
.main2 .mr {width: 100%;float:none;}
.post-5 .con .slick-prev{    width: 50px; height: 50px;    background-size: 70%;}
.post-5 .con .slick-next{    width: 50px; height: 50px;    background-size: 70%;}
.post .more_btn{ font-size: 16px;}
#header {background: #b81f1a;}
#header .inner{padding:10px 0px;height: auto;position:relative;background:none;}
.header .head-left{ float:none;display:inline-block; width:100%; height:auto; text-align:center;}
.header .sitelogo{float:none;margin-top:0px;}
.header .sitelogo a{display:inline-block;width:100%;margin:0 auto;}
    .header .sitetitle {
        display: block;
        margin-top: 6px;
        font-size: 24px;
        color: #fff;
        font-weight: bold;
    }
.header .head-main{display:none;}
.header .head-right{ float:none; width:100%;margin-top:0px;}
.header .head-right .searchbox{margin: 5px 0px; width:100%;}

/*导航样式：后台绑定时也可以定义配置*/
.wp-navi .wp-menu{display:none;}
.wp-navi-slide .navi-slide-head {display: block;padding:0 10px;height: 40px;}
.wp-navi-slide .wp-menu {background:#fff;}
.wp-navi-slide .wp-menu .menu-item {display: inline-block;float:none; position: relative; z-index: 100;width:100%;padding-left:0px;text-align:left;border-bottom:1px solid #eee}
.wp-navi-slide .wp-menu .menu-item .menu-switch-arrow{display: block;width: 38px;height: 38px;position: absolute;right: 6px;top: 1px;background: url(css/img/icons.png) no-repeat 10px -116px;}
.wp-navi-slide .wp-menu .menu-item a.menu-link {display:block;padding: 0 20px;line-height: 40px;color: #343434;font-size: 14px; }
.wp-navi-slide .wp-menu .menu-item a.menu-link.hover,
.wp-navi-slide .wp-menu .menu-item.hover a.menu-link,
.wp-navi-slide .sub-menu .sub-item.hover> a,
.wp-navi-slide .sub-menu .sub-item a:hover{ text-decoration: none; color: #000; background-color: #eee; }
.wp-navi-slide .sub-menu {display: none;position:relative;left: 0;bottom: 0px;top: 0px;min-width: 0px;z-index: 100;background: #fff;opacity: 0.8;}
.wp-navi-slide .sub-menu .sub-item {position: relative;white-space: nowrap;vertical-align: top;border-bottom: 1px solid #eee;}
.wp-navi-slide .sub-menu .sub-item a {display: block;color: #000;height: auto;line-height: 40px;padding: 0 36px;font-size: 14px;background:none;}
.wp-navi-slide .sub-menu .sub-item a:hover { color: #000; background-color:#eee; display: block; }
.wp-navi-slide .sub-menu .sub-menu {left:0;top: 0;}
.wp-navi-slide .sub-menu .sub-menu .sub-item a {padding: 0 52px;}


.mbanner .focus .focus-title-bar {/* display:none!important; */}
.main1 .inner {
    padding: 42px 0px 41px;
}
.main1 .ml{float:none;width:100%;padding-top: 0px;}
.main1 .mll{float:none; width:100%; margin-left:0px;min-height:0px;}
.main1 .mc{ float:none; width:100%;margin-left:0px;}
.main1 .mr{float:none; width:100%;} 
.main2 {
    padding: 51px 0 58px 0;
}
.main2 .inner{padding: 10px 0;}
.main4 .ml{ float:none; width:100%;}
.main4 .mr{float:none; width:100%;padding-top:0px;} 
.post-8 .con li.news {
    width: 50%;
    float: left;
    margin-bottom: 20px;
}
.wp_video_player {
    display: block;
    margin: 0px auto;
    width:100% !important;
    height: auto !important;
}

video {
    background: #1f1f1f;
    width: 100% !important;
    margin: 0 auto;
    height: auto;
}
.post-5 .news_list li.news .news_imgs {
    width: 100%;
    height: auto;
    overflow: hidden;
}
    .post-5 .news_wz {
        position: relative;
        top: 0;
        width: 100%;
        height: auto;
    }
    .main1 .post-5 .news_wz .news_con {
        padding: 20px 20px 24px 20px;
    }
.post-5 .more_btn {

    display: none;
}
.post-5 .con .news_wz .news_text {
    line-height: 30px;
    margin-top: 15px;
}
span.next {
    width: 100%;
    display: inline-block;
}
#footer .inner h1 {
    font-size: 16px;
    line-height: 34px;
    text-align: center;
}
#footer .inner h1 {
    font-size: 16px;
    color: #fff;
    font-weight: bold;
    line-height: 34px;
    margin-bottom: 10px;
    text-align: center;
}
/*左标题右内容*/
.post5 {background:transparent;}
.post5 .tt {float:none;width: 100%;margin-right:0px;border-bottom: 2px solid #146cc1;}
.post5 .tt .tit {float:none;margin-top: 0px;width:100%;}
.post5 .tt .tit .title {display:inline-block;margin-right:20px;font-size: 16px; font-weight:bold;color: #18267d;cursor:pointer;}
.post5 .more_btn{display:inline-block;right:0;bottom: 0px; margin-top: 0px; text-align: right;} 
.post5 .more_btn a{line-height: 45px;color:#666;}
.post5 .con{padding:6px 0;position:relative;}
.post5 .con .conbox{margin-left:0px;padding-left:0px;background:transparent;}

.post-41 .con{padding:8px 0;}

#footer .inner {background:none;}
#footer .inner .foot-left{float:none;padding-left: 0px;background: none;padding: 0;        margin-bottom: 15px;}
#footer .inner .foot-left p{text-align:center;}
#footer .inner .foot-right{float:none;margin-top: 12px;margin:0 auto;}
.shares ul{display:inline-block;width:auto; margin:0 auto;float:none;}
#footer .inner .copyright {
    text-align: center;
    margin: 7px 0 9px 0;
}
    .wp-menu .menu-item a.menu-link {
      padding: 8px 30px 8px 10px;
    }

/**友情链接**/
.botlinks .links-wrap {float: none;display: inline-block;margin:4px 0px;width:100%;}
.botlinks .links-wrap .link-items {min-width:100%;}

/*图列表*/
.news_tu .news_list li.news{width:33.3%;}
}
/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
@media screen and (max-width: 767px) {
#header .inner{height: auto;}
.header .sitelogo a img{max-width: 85%;margin:5px 0px;}
.header .sitelogo a{}
.header .sitetitle {display:block;margin-top: 10px;font-size:18px;}
.main1 .inner {
    padding: 22px 0px 20px;
}
.main1 .ml{float:none; width:100%;}
.main1 .mr{float:none; width:100%;} 
.main2 {
    padding: 21px 0 20px 0;
}
.main3 {
    background: #f4f7fa;
    padding: 20px 0 22px 0;
}
.main4 .inner{padding: 20px 0 20px 0;}
.main5 .inner{padding: 20px 0 20px 0;}
.main4 .mr{float:none;}
.post-8 .con {
    margin-top: 25px;
}
.post-12 .news_list li.news{width:33.3%;}
.post-41 .news_list li.news{width:50%;}
.post-21 .news_list {
    margin: 0px -32px;
    margin-top: 20px;
}
.post1 .tt .tit .title {
    display: inline-block;
    font-size: 24px;

    cursor: pointer;
}
.post-21 .news_list li.news .news_title{  line-height: 44px;height: 44px;width: 72%;}
.post-21 .news_list li.news span.news_meta {
    float: right;
    color: #666;
    line-height: 44px;
}
.post-8 .con li.news .news_box .news_wz {
    margin-top: 0;
}
#search {
    float: left;
    width: 42px;
    height: 42px;

}
#search img {
    cursor: pointer;
    margin-top: 10px;
}
.layer .searchbox {
    width: 300px;
    margin: 0 auto;
    margin-top: 35px;
}
.layer .close {
    font-size: 18px;
    color: #fff;
}
a.focus-navigation {
    display: none;
}
#footer .inner {padding: 17px 0px;}
#footer .inner .foot-left{float:none;}
#footer .inner p{text-align:center;}

.mbanner .focus-pagination {display:none;}
/*栏目图片*/
.l-banner{height: 180px;}
.l-banner img{width:100%;height:100%;}
#l-container .inner,
#d-container .inner {padding:0px 0px;}
#l-container.wrapper .inner .mod,
#d-container.wrapper .inner .mod{padding:0;}
.post-8 .con li.news {
    width: 100%;
        float: none;margin-bottom:20px;
}

.post-8 .news_imgs {
    overflow: hidden;
    height: auto;
}
.post-21 .news_list li.news {
    float: none;
    width: 100%;
}
.subhead {
    text-align: center;
    line-height: 20px;
    height: 30px;

}
.post-5 .con{margin-top:20px;}
.post-5 .news_list li.news .news_imgs {
    width: 100%;
    height: auto;
    overflow: hidden;
}
.post-5 .news_list li.news .news_imgs {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.main1 .inner {
    padding: 40px 0px 0px;
}
.post-5 .con {
    margin-top: 46px;
}

.column-switch {display:block;}

.col_menu .col_menu_head h3.col_name .col_name_text {display:block;line-height:40px;pa;padding: 0px 5px 0px 12px;font-size: 17px;}/**栏目名称图标**/
.col_menu {width: 100%;float:none;margin-right:0px;position:relative;} 
.col_menu .col_menu_con{display:none;border:0px solid #e4e4e4;}
.col_metas .col_title h2 {font-size:18px;}/**当前栏目名称**/

.col_news {width: 100%;min-height:240px;float:none;} /**栏目新闻**/
.col_news .col_news_box{margin-left: 10px;margin-right: 10px;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 0px;}
.col_news_con  .news_list li.news {line-height:24px;padding:4px 0px;}
.col_news_con  .news_list li.news span.news_title {line-height:24px;margin-right:100px;}/*标题*/
.col_news_con  .news_list li.news span.news_meta {margin-left:-100px;}/*属性*/

.wp_paging li.pages_count,.wp_paging li.page_jump{display:none;}

.infobox { width:auto;padding:0px;  margin:0 10px; }

.col_news_list .wp_entry img,
.article .entry .read img{max-width: 100%;height:auto!important; width:100%;}/**文章阅读部分图片大小限制**/

/*图列表*/
.news_tu .news_list li.news{width:50%;}
/*组织机构*/
.inss .part_xy .sub-list .sub-item{width:50%;}
}
/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */
@media screen and (max-width: 479px) {
.site-lang ul li.links a{margin: 0px 2px 0px 2px;}
.post-11 .news_list li.news .news_title{width:73%;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:1;overflow: hidden;} 
.post-12 .news_list li.news{width:100%;}   
#footer .inner p.copyright span{display:block;}

.article h1.arti_title {line-height: 28px;font-size:18px;}
.article h2.arti_title {line-height: 28px;font-size: 16px;}

/*图列表*/
.news_tu .news_list li.news{width:100%;}
/*组织机构*/
.inss .part_xy .sub-list .sub-item{width:100%;}
}
/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 319px) {
    
}